<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE TaskDefinition PUBLIC "sailpoint.dtd" "sailpoint.dtd">
<TaskDefinition formPath="/monitor/tasks/accountAggregationTask.xhtml" name="BNT-SuccessFactorsEmployees-AccountAggregation" resultAction="Rename" subType="task_item_type_acct_aggregation" type="AccountAggregation">
  <Attributes>
    <Map>
      <entry key="TaskSchedule.host"/>
      <entry key="applications" value="BNT SuccessFactors Employees"/>
      <entry key="checkDeleted" value="false"/>
      <entry key="checkHistory" value="true"/>
      <entry key="checkPolicies" value="false"/>
      <entry key="correlateEntitlements" value="false"/>
      <entry key="correlateOnly" value="false"/>
      <entry key="correlateScope" value="false"/>
      <entry key="deltaAggregation" value="false"/>
      <entry key="enableManagedAttributeRenameDetection" value="false"/>
      <entry key="enablePartitioning" value="false"/>
      <entry key="haltOnMaxError" value="false"/>
      <entry key="logAllowedActions" value="CorrelateManual, CorrelateMaintain, CorrelateNewAccount, CorrelateReassign, Create, Ignore, Remove"/>
      <entry key="noAutoCreateApplications" value="false"/>
      <entry key="noAutoCreateScopes" value="false"/>
      <entry key="noNeedsRefresh" value="false"/>
      <entry key="noOptimizeReaggregation" value="true"/>
      <entry key="promoteManagedAttributes" value="false"/>
      <entry key="refreshScorecard" value="false"/>
      <entry key="sequential" value="false"/>
      <entry key="taskCompletionEmailNotify" value="Disabled"/>
      <entry key="taskCompletionEmailRecipients"/>
      <entry key="taskCompletionEmailTemplate"/>
    </Map>
  </Attributes>
  <Description>BNT Success Factors Employees Account Aggregation</Description>
  <Owner>
    <Reference class="sailpoint.object.Identity" name="spadmin"/>
  </Owner>
  <Parent>
    <Reference class="sailpoint.object.TaskDefinition" name="Account Aggregation"/>
  </Parent>
</TaskDefinition>